uuid: 162096c4-f436-44ec-88c4-273d66d37b6f
langcode: de
status: closed
dependencies: {  }
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: al_in_motion
title: 'AL in Motion 2021'
description: 'Anmeldeformular f&uuml;r das alternative, digitale Angebot f&uuml;r Pfingsten 2020'
category: Anmeldeformular
elements: "processed_text:\n  '#type': processed_text\n  '#text': |\n    <h4>Anmeldung</h4>\n    <p>Hallo liebe*r Altenberger*in,</p>\n    <p>wie im letzten Jahr bieten wir an Pfingsten wieder ein digitales Programm in den Workshops Tanz mit Annika Hammer und Chor mit Christel Bieger an.</p>\n    Die Anmeldung funktioniert folgendermaßen:\n    <ol>\n      <li>Verbindliche Anmeldung über dieses Formular bis <strong>So 09.05.2021</strong>.<br /> Die Kosten für einen Workshop, Tanz oder Chor, mit 5 Sessions betragen insgesamt maximal 25 €, abhängig von der Anzahl der Anmeldungen: Je mehr, desto günstiger.</li>\n    <li>Du erhältst nach der Anmeldefrist von uns eine Bestätigungs-Mail mit dem Teilnahmebeitrag, den Du spätestens bis zum Veranstaltungsbeginn überweist (Zahlungsinformationen in der Bestätigung).</li>\n    <li>Kurz vor Veranstaltungsbeginn erhältst Du auch die Zugangsdaten für die Videokonferenzen.</li>\n    </ol>\n    <p>Teilnehmen kann jeder ab 12 Jahren.</p>\n    \n  '#format': bueditor\nhorizontal_rule_02:\n  '#type': webform_horizontal_rule\nprocessed_text_02:\n  '#type': processed_text\n  '#text': '<h4>Person</h4>'\n  '#format': bueditor\nname:\n  '#type': webform_name\n  '#title': Name\n  '#required': true\n  '#title__access': false\n  '#title__title_display': before\n  '#title__type': select\n  '#first__title': Vorname\n  '#first__title_display': before\n  '#first__required': true\n  '#middle__access': false\n  '#last__title': Nachname\n  '#last__title_display': before\n  '#last__required': true\n  '#suffix__access': false\n  '#degree__access': false\ne_mail_adresse:\n  '#type': email\n  '#title': 'E-Mail Adresse'\n  '#required': true\n  '#default_value': '[current-user:mail]'\ngeburtstag:\n  '#type': date\n  '#title': Geburtstag\n  '#required': true\n  '#date_date_max': 'May 29 2008'\n  '#date_date_format': ''\nmultiplikator:\n  '#type': checkbox\n  '#title': 'Tätigkeit in der kulturellen Jugendbildung, sog. „Multiplikatoren“'\nadresse:\n  '#type': webform_address\n  '#title': Adresse\n  '#address__title': 'Straße und Hausnummer'\n  '#address__required': true\n  '#address_2__access': false\n  '#city__title': Stadt\n  '#city__required': true\n  '#state_province__access': false\n  '#state_province__title': Land\n  '#postal_code__title': Postleitzahl\n  '#postal_code__required': true\n  '#country__access': false\n  '#required': true\nhorizontal_rule_01:\n  '#type': webform_horizontal_rule\ninteresse_am_workshop:\n  '#type': checkboxes\n  '#title': 'Interesse am Workshop'\n  '#options':\n    Chor: |\n      Chor - Christel Bieger - 1-2 Stücke je nach Besetzung in gemeinsamen Videokonferenzen -- Fr. 21.05. 18-19:30 Uhr<br />\n      Sa. 22.05. 15-16:30 Uhr & 19-20:30 Uhr<br />\n      So. 23.05. 15-16:30 Uhr & 19-20:30 Uhr\n      \n    Tanz: |\n      Tanz - Annika Hammer - <i>Modern meets hip hop</i> Choreographie -- Sa. 22.05. 10-11:30 Uhr & 12:30-14:00 Uhr<br />\n      So. 23.05. 10-11:30 Uhr & 12:30-14:00 Uhr<br />\n      Mo. 24.05. 10-11:30 Uhr\n      \n  '#options_display': two_columns\n  '#required': true\nhorizontal_rule:\n  '#type': webform_horizontal_rule\nprocessed_text_01:\n  '#type': processed_text\n  '#text': '<h4>Datenschutz</h4>'\n  '#format': bueditor\nflexbox:\n  '#type': webform_flexbox\n  einwilligung_bild_und_tonaufnahmen:\n    '#type': checkbox\n    '#title': '<strong>Ich bin mit der Aufnahme und Verarbeitung von Bild- und Tonaufnahmen einverstanden.</strong>'\n    '#description': '<div class=\"description\" id=\"edit-anmeldungen-form-inline-entity-form-field-bildundtonaufnahmen-value--description\">Die Einwilligung f&uuml;r die Aufnahme und Verarbeitung der Bild- und Tonaufnahmen erfolgt auf Grundlage <a href=\"https://www.music-and-al.de/sites/default/files/content/documents/dokumente/RBAG_Musik_e.V._Einwilligung_in_die_Verarbeitung_von_Bild_und_Tonaufnahmen_Website_2020_06_0.pdf\">dieser Informationen</a>.</div>'\n  datenschutzerklaerung:\n    '#type': checkbox\n    '#title': '<strong>Ich bin damit einverstanden, dass die angegebenen Daten im Rahmen der Datenschutzerklärung verarbeitet und genutzt werden.</strong>'\n    '#description': 'Die Datenschutzerkl&auml;rung finden Sie <a href=\"https://www.music-and-al.de/impressum/datenschutzerklaerung\">hier</a>. Die Daten werden online im System gespeichert, sind ausschlie&szlig;lich dem Veranstalter (Vorstand der RBAG Musik e.V.) und dem Webmaster zug&auml;nglich und werden zur Organisation der Veranstaltung genutzt.'\n    '#required': true\n  datenschutzhinweise_fuer_online_meetings_via_zoom:\n    '#type': checkbox\n    '#title': '<strong>Ich bin damit einverstanden, dass im Rahmen von Online-Meetings Daten nach den Datenschutzhinweisen verarbeitet und genutzt werden.</strong>'\n    '#description': 'Datenschutzhinweise zur Nutzung dieses Dienstes finden Sie hier <a href=\"https://www.music-and-al.de/sites/default/files/content/documents/dokumente/RBAG_Musik_e.V._Datenschutzhinweise_Zoom.pdf\">hier</a>.'\n    '#required': true\nactions:\n  '#type': webform_actions\n  '#title': 'Submit button(s)'\n  '#submit__label': 'Anmeldung abschicken'"
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: source_entity_webform
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_method: ''
  form_action: ''
  form_attributes: {  }
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: true
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: page
  confirmation_title: ''
  confirmation_message: ''
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers: {  }
variants: {  }
